<html>
<head>
<title>STAMP: STAMP-PEM</title>
<link rel="stylesheet" href="style.css" type="text/css">
<link rel="icon" type="image/x-icon" href="icon.gif" />
<link rel="shortcut icon" type="image/x-icon" href="icon.gif" />
</head>

<body>
  
  <!-- title -->
  <h3>[CHANNEL]: starts on the [DATESTART], ends on the [DATEEND]</h3>
  
  <table>
    <tr>
      <td>
	<!-- time navigation -->
      </td>
 
      <td>
	<!-- menu -->
	<table class="stamp_pem_menu">
	  <tr>
	    <td><a href="./[CHANNEL]/plot.log.txt">plot log</a></td>
	    <td><a href="./[CHANNEL]/info.txt">trigger information</a></td>
	    <td><a href="./[CHANNEL]/">full material</a></td>
	  </tr>
	</table>

	<!-- triggers -->
	<table background="./omicronlogo.gif" style="background-repeat:no-repeat;">
	  <tr>
	    <td>
	      <pre>
Livetime:           [LIVETIME]s
Input:              [NTRIGGERS] triggers / [NCLUSTERS] clusters
Number of clusters: [NCLUSTERS0], [NCLUSTERS1], [NCLUSTERS2], [NCLUSTERS3]
Rate:               [RATE0]Hz, [RATE1]Hz, [RATE2]Hz, [RATE3]Hz
SNR thresholds:     [SNR0], [SNR1], [SNR2], [SNR3] 
Frequency range:    [FREQMIN]Hz &rarr; [FREQMAX]Hz
SNR range:          [SNRMIN] &rarr; [SNRMAX]
Loudest event:      GPS=[TIMESNRMAX], f=[FREQSNRMAX]Hz, SNR=[SNRMAX]
Clustering dt:      [DELTAT]s
	      </pre>
	    </td>
	  </tr>
	</table>
      </td>
      
      <!-- loudest event -->
      <td>
	Loudest event:<br>
	<a href="./[CHANNEL]/loudest.gif"><img src="./[CHANNEL]/loudest.gif" width="200"></a>
      </td>
   </tr>
  </table>

  <!-- plots -->
  <table class="stamp_pem_plots">
    <tr>
      <td><a href="./[CHANNEL]/map.gif"><img src="./[CHANNEL]/map.gif" width="440"></a></td>
      <td><a href="./[CHANNEL]/rate.gif"><img src="./[CHANNEL]/rate.gif" width="440"></a></td>      
    </tr>
    <tr>
      <td><a href="./[CHANNEL]/snrtime.gif"><img src="./[CHANNEL]/snrtime.gif" width="440"></a></td>
      <td><a href="./[CHANNEL]/snrfreq.gif"><img src="./[CHANNEL]/snrfreq.gif" width="440"></a></td>      
    </tr>
    <tr>
      <td><a href="./[CHANNEL]/snr.gif"><img src="./[CHANNEL]/snr.gif" width="440"></a></td>
      <td><a href="./[CHANNEL]/freq.gif"><img src="./[CHANNEL]/freq.gif" width="440"></a></td>      
    </tr>
  </table>
  <pre>
    This page was created on: [CREATIONDATE]
  </pre>


  <!-- foot page -->
  <table valign="bottom" align="center">
    <tr>
      <td valign="bottom" align="right">
	<img src="./logo.gif" width="42">
      </td>
      <td valign="middle" align="left">
	<p>
	  Evan MacAyeal<br>
	  <a HREF="mailto:macayeae@carleton.edu">Contact: macayeae@carleton.edu</a>
	</p>
      </td>
    </tr>
  </table>
  
</body>
</html>
